Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 07:52:01 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery 9647409830

Dear team, 

In regards to the subject order, please note that I had very bad experience  with the partial delivery you have made .
1. I schedule delivery on 10 April
2. I got tex message that order delivered on 3rd April
3. No one called me fir the delivery
4. I dont even live in the apartment yet
5. Since 3rd of April I have been chating on your whatsapp and repted the story more than 5 times
6. No confirmation yet on the issue
7. As per the last agent the delivery guy put the items in front of the apartment " household items"
8. I didnt receive any single call for the delivery
9. I had to look for the security no to check with him
10. Security  didn't find the items at my doorstep
11. Till now no proper response from your side
12. It's wasting my time to keep checking this issue .
13. Plz make sure u deliver  new items on 10th of April or u find my items
14. just to be clear I am not avilabe for delivery before 10th April. 

Can I get proper response with solution. Plz don't send me that u will check and come back to me email me the solution.

Regards
Faten https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357965